Package Details: google-chrome-dev 77.0.3854.3-1

Git Clone URL: https://aur.archlinux.org/google-chrome-dev.git (read-only)
Package Base: google-chrome-dev
Description: The popular and trusted web browser by Google (Dev Channel)
Upstream URL: https://www.google.com/chrome
Keywords: chromium
Licenses: custom:chrome
Provides: google-chrome
Submitter: None
Maintainer: luzifer
Last Packager: luzifer
Votes: 630
Popularity: 1.157408
First Submitted: 2009-06-05 21:02
Last Updated: 2019-07-17 19:53

Dependencies (13)

Required by (25)

Sources (3)

Pinned Comments

Det commented on 2016-03-09 05:02

✔ NOTE. If the sha512sums don't match, there's a new version. Simply flag the package.

You can check for new Linux releases in: http://googlechromereleases.blogspot.com/search/label/Stable%20updates, or use:

$ curl -sL https://dl.google.com/linux/chrome/rpm/stable/x86_64/repodata/other.xml.gz | gzip -df | tr ' ' '\n' | grep -e name= -e ver= | cut -d '"' -f2 | sed 'N;s/\n/ /'

For new MD5: $ curl -sL https://dl.google.com/linux/chrome/deb/dists/stable/main/binary-amd64/Packages | sed -n '54p'

Latest Comments

« First ‹ Previous ... 82 83 84 85 86 87

valandil commented on 2010-04-12 15:37

Hello! Just updated my system with [testing] repo enabled, and Chrome crashes at boot systematically. At first, he was looking for libraries that did not exist, so I used:

sudo ln -s /usr/lib/libnss3.so /usr/lib/libnss3.so.1d
sudo ln -s /usr/lib/libnssutil3.so /usr/lib/libnssutil3.so.1d
sudo ln -s /usr/lib/libsmime3.so /usr/lib/libsmime3.so.1d
sudo ln -s /usr/lib/libssl3.so /usr/lib/libssl3.so.1d
sudo ln -s /usr/lib/libplds4.so /usr/lib/libplds4.so.0d
sudo ln -s /usr/lib/libplc4.so /usr/lib/libplc4.so.0d
sudo ln -s /usr/lib/libnspr4.so /usr/lib/libnspr4.so.0d
sudo ln -s /usr/lib/libavutil.so.50 /usr/lib/libavutil.so.49

The error is now:

[5603:5624:264713217:FATAL:chrome/browser/sync/syncable/directory_backing_store.cc(456)] Check failed: SQLITE_DONE == step_result.

Happens to you too?

Anonymous comment on 2010-04-09 14:23

i updated package, added --enable-webgl and removed --no-sandbox as suggested by valandil

valandil commented on 2010-04-09 13:59

Regarding version 5.0.371.0, one may consider removing the --no-sandbox flag, as it is no longer required for WebGL.

Would improve security and stability.

liquibyte commented on 2010-04-03 00:49

Build fail

lzma: (stdin): Compressed data is corrupt
tar: Unexpected EOF in archive
tar: Unexpected EOF in archive
tar: Error is not recoverable: exiting now

Anonymous comment on 2010-04-02 17:09

The new Chrome-devs all include Flash? Has this been implemented in Arch yet? Should I get rid of Flash from aur and instead just let chrome keep it up to date for me? Or is it not bundled with Archs version yet?

Anonymous comment on 2010-03-30 14:55

5.0.360.0 crashes all the time

Anonymous comment on 2010-03-28 15:08

x-demon, change version package on 5.0.360.0

Anonymous comment on 2010-03-24 17:21

Anyone having problems with google-chrome-dev 5.0.356.2-1 and flash?